
.main_image_uv { background-image: url(../img/uv_main_back.jpg); background-repeat:no-repeat; padding:0;  }

.ba { border: solid 1px #eee;}

/*小さいモニタの場合*/
 @media screen and (max-width: 480px) {

.main_image_uv { 
	background:url(../img/uv_main_back.jpg) no-repeat center center;
	background-size: auto 180px;
	}

}



.uv_p {
	font-size:1.2em;
	line-height:2.2em;
	}

.uv_p_link {
	font-size:1.2em;
	line-height:2.2em;
	text-decoration:underline
	}

a:hover .uv_p_link {
	color: #92d4ed !important;
	font-size:1.2em;
	line-height:2.2em;
	text-decoration:underline
	}



/*小さいモニタの場合*/
 @media screen and (max-width: 480px) {
.uv_p {
	font-size:0.9em;
	line-height:2.2em;
	}

.uv_p_link {
	font-size:1.2em;
	line-height:2.2em;
	text-decoration:underline;
	}

}


.uv_h3 img{
	margin-bottom:20px;
	}

/*小さいモニタの場合*/
 @media screen and (max-width: 480px) {
.uv_h3 img{
	width:100%;
	margin-bottom:10px;
	}

.uv_h3top img{
	width:75%;
	}


}





.uv-item{
	background-color:#286fbe;
	color:#FFFFFF !important;
	padding:6px;
	margin:10px;
	width:25%;
	}


.uv-item2{
	background-color:#ffbc00;
	color:#FFFFFF !important;
	padding:6px;
	margin:10px;
	width:25%;
	}

.uv-item3{
	background-color:#eb6877;
	color:#FFFFFF !important;
	padding:6px;
	margin:10px;
	width:30%;
	}


/*小さいモニタの場合*/
 @media screen and (max-width: 480px) {
.uv-item {
	font-size:0.8em;
	width:20%;
	margin:5px;
	}

.uv-item2 {
	font-size:0.8em;
	width:20%;
	margin:5px;
	}

.uv-item3 {
	font-size:0.8em;
	width:20%;
	margin:5px;
	}

}





.uv-name{
	margin-top:20px;
	}



.container_uv {
  width: 96%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}

.container_uv:before, .container_uv:after {
  content: " ";
  display: table;
}
.container_uv:after {
  clear: both;
}
@media (min-width: 768px) {
  .container_uv {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container_uv {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container_uv {
    width: 1170px;
  }
}



.uv_btn{
  font-size:160%;
}

.btn-primary{
	width:30%;
}

/*小さいモニタの場合*/

 @media screen and (max-width: 480px) {

.uv_btn{
  font-size:1.0em;
}

.btn-primary{
	width:50%;
}

}



.uv_hr {
	border-top:dotted 0.5px #232323;
	padding-top:180px;
}

/*小さいモニタの場合*/

 @media screen and (max-width: 480px) {

.uv_hr {
	padding-top:80px;
}

}



.uv_img01 {
	width:417px;
}

.uv_img02 {
	width:583px;
}

.uv_img03 {
	width:550px;
}

.uv_img04 {
	width:450px;
}
